/*
Theme Name:     CK
Theme URI:      http://cooper-house.com/
Description:    A custom theme created for the new cocokelley.com site
Author:         Tim Cooper
Author URI:     http://cooper-house.com/
Template:       twentytwelve
Version:        0.1.0
*/


body {
	font: 14px/20px Arial, Helvetica, Sans-serif;
	color: #8c8d8e;
	background:url(images/bg_header.png) repeat-x #e8e7e6;
	width: 100%;
	padding:0;
	margin:0;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0 0 1.2em 0;
	font-family: 'Raleway', sans-serif!Important;
	color: #222;
	font-weight: normal;
	line-height:1.2em;
	text-transform:uppercase
}
h1 {
	font-size: 1.6em
}
h2 {
	font-size: 1.5em;
}
h3 {
	font-size: 1.3em;
}
h4 {
	font-size: 1.1em;
}
h5 {
	font-size: 1em;
}
h6 {
	font-size: 0.8em;
}
h3.author-list {
	line-height: 18px!important;
	margin: 0!important;
	padding: 0 0 10px 0!important;
}
p, .entry-content {
	margin: 0 0 1.2 0;
	font: 14px/20px Georgia, serif;
}
hr { /*background-color: #d6d6d4;	*/
	border: 0;
	margin-bottom: 30px;
	background: url(images/bg-foil-w.png) repeat-x center ;
	height: 20px;
	margin: 0 -20px 30px;
}
input, textarea {
	padding: 5px;
	border-color: #ccc #efefef #efefef #ccc;
	border-width: 1px;
	border-style: solid;
	margin-bottom: 10px;
}
.hide {
	display: none;
}
/* 1.2 Hyperlinks */
a img{border:none}
a:link, a:visited {
	color: #197b30;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #8c8d8e;
}
h1 a:link, h1 a:visited, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited, h4 a:link, h4 a:visited, h5 a:link, h5 a:visited, h6 a:link, h6 a:visited {
	text-decoration: none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	text-decoration: underline;
}
/*-------------------------------------------------------------------------------------------*/
/* 2. SITE STRUCTURE & APPEARANCE */
/*-------------------------------------------------------------------------------------------*/

/* 2.1 Containers & Columns */
#wrapper {
	width: 1025px;
	margin: 0 auto;
	padding: 0 0 40px;
	position: relative
}

.col-left {
	float: left;
}
.col-right {
	float: right;
}
.col-full {
	width: 940px;
	margin: 0 auto;
}
/* 2.2 Navigation */
#site-navigation {
	font: 14px/14px sans-serif;
	padding: 0;
	margin: 0 0 13px 0;
	border: none;
	
	background: none;
	text-align: center
}
#site-navigation ul li {
	float: none;
	display: inline-block;
	list-style-type: none
}
#site-navigation a {
	font-family: 'Raleway', sans-serif;
	color: #595854;
	font-size: 13px;
	display: block;
	z-index: 100;
	line-height: 18px;
	text-decoration: none;
	text-align: center;
	padding: 0 48px;
	margin: 0;
	border: none;
	text-transform: uppercase
}
#site-navigation ul.rss {
	background: url(images/ico-rss.png) no-repeat right 5px;
	padding: 6px 15px 3px 0;
	margin-right: 10px;
	display: none
}
#site-navigation ul.rss li {
	display: inline;
	padding: 0 10px 0 0;
}
#site-navigation ul.rss li a {
	color: #c63f00;
	text-decoration: none;
}
#site-navigation ul.rss li a:hover {
	text-decoration: underline;
}
.nav-menu, .menu {
	z-index: 99;
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 1;
	margin-left: 0;
}
.nav-menu a {
	position: relative;
	color: #555;
	display: block;
	z-index: 100;
	padding: 5px 10px;
	line-height: 18px;
	text-decoration: none;
}
.nav-menu li a:hover, .nav-menu li.current_page_item a, .nav-menu li.current_page_parent a, .nav-menu li.current-menu-ancestor a, .nav-menu li.current-menu-item a, .nav-menu li.current_page_item li a, .nav-menu li.current_page_parent li a, .nav-menu li.current-menu-ancestor li a, .nav-menu li.current-menu-item li a, .nav-menu li.sfHover a {
	background: none;
	color: #197b30!important
}
.nav-menu li li.current_page_item {
	background: none;
margin:
}
.nav-menu li {
	display: inline-block;
	width: auto;
}
.nav-menu li a.sf-with-ul {
	padding-right: 20px;
}
.nav-menu li ul li a {
	text-shadow: none
}
.nav-menu li ul li a {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.nav-menu a, .nav-menu li.current_page_item, .nav-menu li.current_page_parent, .nav-menu li.current-menu-ancestor, .nav-menu li.current-menu-item, .nav-menu li.sfHover, .nav-menu li.selected {
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}
/* 2.2.1 Drop-down menus */
.nav-menu li ul {
	background: none;
	position: absolute;
	left: -999em;
	width: 174px;
	border: 1px solid #dfe1e3;
	border-width: 1px 1px 0;
	z-index: 999;
	padding: 0;
	-webkit-box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, .2);
	-moz-box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, .2);
	box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, .2);
}
.nav-menu li ul li {
	margin: 0;
	background-color: none;
	border-top: none;
	border-bottom: 1px solid #dfe1e3;
}
.nav-menu li ul li a, #site-navigation li ul li a {
	width: 160px;
	color: #575352;
	font-size: 0.7em;
	line-height: 1.2em;
	height: 11px;
	padding: 10px 7px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	border: none;
	margin: 0;
	background: url(images/bg-white-trans.png);
	text-transform: none
}
#site-navigation li ul li a:hover {
	color: #919090
}
.nav-menu li ul li a.sf-with-ul {
	padding: 5px 10px;
}
.nav-menu li ul li a:hover, .nav-menu li.sfHover ul li a.sf-with-ul {
	background: #eaeaea;
}
.nav-menu li ul ul {
	margin: -30px 0 0 180px;
}
.nav-menu li ul ul li a {
}
.nav-menu li ul li ul li a {
}
.nav-menu li:hover, .nav-menu li.hover {
	position: static;
}
.nav-menu li:hover ul ul, .nav-menu li.sfhover ul ul,  .nav-menu li:hover ul ul ul, .nav-menu li.sfhover ul ul ul,  .nav-menu li:hover ul ul ul ul, .nav-menu li.sfhover ul ul ul ul {
	left: -999em;
}
.nav-menu li:hover ul, .nav-menu li.sfhover ul,  .nav-menu li li:hover ul, .nav-menu li li.sfhover ul,  .nav-menu li li li:hover ul, .nav-menu li li li.sfhover ul,  .nav-menu li li li li:hover ul, .nav-menu li li li li.sfhover ul {
	left: auto;
}
.nav-menu .sf-sub-indicator {
	background: url(images/arrow-superfish.png) no-repeat;
	position: absolute;
	display: block;
	right: 0.4em;
	top: 40%;
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
}
.nav-menu li ul .sf-sub-indicator {
	background: url(images/arrow-superfish-right.png) no-repeat;
}
/* 2.2.2 Top Navigation (optional) */
#top {
	background: url(images/bg_util.png) top repeat-x #fff!important;
	height: 34px;
	width: 100%;
}
#top .menu ul, #top .menu li {
	background: #fff!important;
}
#top .menu li {
	display: inline-block
}
ul#menu-utility {
	padding: 0 0 0 10px;
	background: #fff!important;
}
#top .menu {
	margin: 5px 0 0 0 ;
	float: right
}
#top .menu a {
	font-family: Georgia, "Times New Roman", Times, serif!important;
	color: #616265!important;
	padding: 8px 18px 8px 5px;
	line-height: 18px;
	text-decoration: none;
	text-shadow: none;
	text-transform: lowercase;
	background: url(images/util-divider.png) no-repeat right;
	font-size: 10px!important;
	font-style: italic!important;
	text-transform: uppercase;
}
#top .menu li a.sf-with-ul {
	padding-right: 20px;
}
#top .menu li.menu-item-2265 a {
	background: none
}
#top .menu .sf-sub-indicator {
	top: 40%;
}
#top .menu a:hover,  #top .menu li.current_page_item a,  #top .menu li.current_page_parent a,  #top .menu li.current-menu-ancestor a,  #top .menu li.current-cat a,  #top .menu li.current-menu-item a,  #top .menu li.sfHover a {
	background: url(images/util-divider.png) no-repeat right;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	color: #197b30
}
#top .menu li.menu-item-2265 a:hover {
	background: none
}
#top .menu li ul {
	background: #222;
	margin: 0;
	padding: 0px;
	width: 180px;
	border: none;
	z-index: 999;
	/* Box Shadow */
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.1);
	box-shadow: 0 2px 2px rgba(0,0,0,.1);
}
#top .menu li ul, #top .menu li ul li:last-child a {
	/* Border Radius */
	border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
}
#top .menu li ul li {
	background: none;
	border: none;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
#top .menu li ul li a {
	padding: 8px 10px;
	width: 160px;
	color: #ddd;
	background: none;
	font-size: 0.9em;
}
#top .menu li ul li a:hover {
	background: #000;
}
#top .menu li ul li a.sf-with-ul {
	padding-right: 10px;
}
#top .menu li ul ul {
	margin: -34px 0 0 180px;
}
#top .menu li:hover, #top .menu li.hover {
	position: static;
}
#top .menu li:hover ul ul, #top .menu li.sfhover ul ul,  #top .menu li:hover ul ul ul, #top .menu li.sfhover ul ul ul,  #top .menu li:hover ul ul ul ul, #top .menu li.sfhover ul ul ul ul {
	left: -999em;
}
#top .menu li:hover ul, #top .menu li.sfhover ul,  #top .menu li li:hover ul, #top .menu li li.sfhover ul,  #top .menu li li li:hover ul, #top .menu li li li.sfhover ul,  #top .menu li li li li:hover ul, #top .menu li li li li.sfhover ul {
	left: auto;
}
/* 2.3 Header */
#header {
	padding: 0px 0 3px;
	clear: both;
	position: relative;
	background: #fff!important;
	text-align: center;
	width: 100%;
	margin: 0 0 18px 0;
}
#logo {
	float: none;
}
#logo img {
}
#logo .site-title {
	line-height: inherit;
	margin-bottom: 5px;
}
#logo .site-title, #logo .site-description {
	font-family: Georgia, serif;
	color: #000;
	display: none;
}
#logo .site-title a {
	color: #222;
	font-size: 40px;
	line-height: 40px;
	text-transform: none;
	font-weight: normal;
	text-decoration: none;
}
#logo .site-title a:hover {
	text-decoration: underline;
}
#logo .site-description {
	color: #999;
	font: italic 14px Georgia, serif;
}
#hello {
	position: absolute;
	right: 0;
}
#topad {
	float: right;
}

#sub-header{ display:block; height:90px; margin:0 0 16px 0; overflow:hidden}

/* 2.4 Content */
#content {
	padding: 0;
	position: relative;
}
#content.col-full {
	background: url(images/bg-col-full.png) repeat-y
}
/* 2.5 Sidebar */
#sidebar {
	overflow: hidden;
}
#sidebar .primary {
}
#sidebar .secondary {
	float: left;
	margin-right: 20px;
}
#sidebar .tertiary {
	float: left;
	margin-right: 0;
}
#sidebar .last {
	margin: 0;
}
.widget ul.pins-feed-list, .widget ul.pins-feed-list li.pins-feed-item, div.pins-feed-small {
	padding: 0!important;
	margin: 0!important;
}
.widget ul.pins-feed-list li.pins-feed-item img.nailthumb-image {
	margin: 0 0 5px 0
}
#sidebar .mr_social_sharing {
	display: none
}
#sidebar div img {
	
}

/*-------------------------------------------------------------------------------------------*/
/* 3. POSTS */
/*-------------------------------------------------------------------------------------------*/

.breadcrumbs {
	margin-bottom: 1.5em;
}
.archive_header {
	display: block;
	float: left;
	width: 100%;
	margin: 0 0 30px;
	padding: 0 0 10px;
	font-size: 18px;
	font-weight: bold;
	border-bottom: #e6e6e6 5px solid;
}
.archive_header .catrss a {
	font-size: 14px;
	text-decoration: none;
	line-height: 28px;
}
.post, .search .page {
	margin: 0 0;
	position: relative
}
.post.sticky {
}
h2.title a {
	color: #197b30;
	font-size: 26px!important;
}
.post .title, .page .title, h2.title, .entry-header h1.entry-title {
	/* background: url(images/star.png) 0 2px no-repeat; */
	padding: 2px 0 0 0;
	font-family: 'Raleway', sans-serif!important;
	font-size: 19px;
	color: #197b30;
	width: 485px!important;
	display: inline-block;
	line-height: 1.2em;
	margin:0;
}
.post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited, .entry-header h1.entry-title a {
	color: #197b30!important
}

h1.archive-title{
	font-size:18px;
	margin:0 0 20px 0 ;
}

.post-meta {
	margin: 0;
	font: 1em/1em sans-serif;
	color: #999;
	font: 11px/11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	font-style: italic;
	position: absolute;
	top: 2px;
	right: -21px;
	background: #bdbdbd;
	width: 85px;
	height: 18px;
	text-align: center;
	color: #fff;
	padding: 8px 0 0 0
}
.post-meta .small {
	text-transform: lowercase;
}
.post-meta .author {
	text-transform: capitalize;
}
.post-more {
	clear: both;
	text-transform: uppercase;
	border-width: 0;
	padding: 10px 0;
	font: 11px/16px sans-serif;
	margin: 0
}
.post p.tags {
	color: #999;
	background: url(images/ico-tag.gif) no-repeat center left;
	padding-left: 25px;
	width: 100%;
	clear: both;
	margin-bottom: 20px;
}
.post-meta a, .post-meta a:link, .post-meta a:visited, .post p.tags a:link, .post p.tags a:visited {
	color: #fff;
	text-decoration: none
}
.post-more a:hover, .post-meta a:hover, .post p.tags a:hover {
	text-decoration: underline;
	color: red;
}
.post .post-embed {
	margin-bottom: 30px;
}
.linkwithin_div {
	margin: 30px 0 0 0
}
.entry {
}
.entry .page-link {
	margin: 0 0 1.2em;
}
/* 3.1 Typographic Elements */

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
	margin: 0 0 0.5em;
	line-height: 1.5em;
}
.entry p {
	margin-bottom: 1.2em;
}
.entry blockquote {
	background: url(images/blockquote.png) no-repeat 0 12px;
	padding: 10px 20px 10px 50px;
	color: #444;
}
.entry blockquote p {
	font-style: italic;
}
.entry ul {
	margin: 0 0 15px 0;
	padding: 0 0 0 30px;
}
.entry ul ul {
	margin: 0;
}
.entry ul li {
	list-style-type: disc;
}
.entry ul ul li {
	list-style-type: circle;
}
.entry ol {
	margin: 0 0 15px 0;
	padding: 0 0 0 30px;
}
.entry ol ol {
	margin: 0;
}
.entry ol li {
	list-style-type: decimal;
}
.entry ol li ol li {
	list-style-type: lower-latin;
}
/* 3.2 Images */
.entry img, img.thumbnail {
	padding: 5px;
	border: 1px solid #e6e6e6;
	background: #F8F8F8;
	background: rgba(255,255,255,0.7);
}
.entry img {
	max-width: 550px;
	height: auto;
	margin: 0 0 10px 0
}
img.wp-smiley {
	padding: 0;
	border: none;
}
.alignleft {
	float: left;
	width: auto;
	margin: 5px 15px 15px 0!important;
}
.alignright {
	float: right;
	width: auto;
	margin: 5px 0 15px 15px;
}
.aligncenter {
	text-align: center;
	margin-bottom: 15px;
}
img.aligncenter {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.entry .gallery-caption {
}
.entry .wp-caption {
	padding: 1px;
	text-align: center;
	background: #F8F8F8;
	background: rgba(255,255,255,0.7);
	border: solid 1px #e6e6e6;
}
.entry .wp-caption img {
	margin: 0;
	padding: 4px 0;
	background: none;
	border: 0;
}
.entry .wp-caption-text {
	margin: 0;
	padding: 0;
	font: 11px/22px Arial, Helvetica, sans-serif;
	text-align: center;
}
.entry .wp-caption.aligncenter {
	margin: 0 auto 15px;
}
/* 3.3 Pagination / WP-Pagenavi */
.menu-entries, .wp-pagenavi {
	clear: both;
	font-size: 11px;
	padding: 10px 15px;
	border: 1px solid #e6e6e6;
	background: #fafafa;
	border-width: 1px 0 4px;
}
.menu-entries a, .wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi .current, .wp-pagenavi .on, .wp-pagenavi a:hover, .wp-pagenavi span.extend, .wp-pagenavi span.pages {
	display: block;
	font: italic 12px/16px Georgia, serif;
	color: #777;
	text-decoration: none;
}
.menu-entries a:hover {
	text-decoration: underline;
}
.post-entries {
	clear: both;
	margin-top: -20px;
}
.post-entries a:link, .post-entries a:visited {
	font-size: 0.9em;
	color: #888;
}
.wp-pagenavi {
	margin: 0 !important;
	text-align: center !important;
}
.wp-pagenavi a:link, .wp-pagenavi a:visited {
	display: inline !important;
	text-decoration: none !important;
	background: #EEEEEE !important;
	background: rgba(0,0,0,0.1) !important;
	color: #666 !important;
	padding: 3px 7px !important;
	border: 1px solid #DDDDDD !important;
	border: 1px solid rgba(0,0,0,0.2) !important;
}
.wp-pagenavi .current, .wp-pagenavi .on, .wp-pagenavi a:hover {
	display: inline;
	padding: 3px 7px !important;
	background: #ddd !important;
	background: rgba(0,0,0,0.1) !important;
	border: 1px solid #bbb !important;
	border: 1px solid rgba(0,0,0,0.2) !important;
}
.wp-pagenavi span.extend, .wp-pagenavi span.pages {
	display: inline;
	background: none !important;
	border: none !important;
	color: #666 !important;
}
.woo-pagination {
	margin: 0;
	text-align: center;
	clear: both;
	display: block;
}
.woo-pagination a:link, .woo-pagination a:visited {
	display: inline;
	text-decoration: none;
	color: #666;
	padding: 3px 7px;
	border: 1px solid #DDDDDD;
}
.woo-pagination span.extend, .woo-pagination .page-numbers {
	border: none;
	color: #666;
}
.woo-pagination a:link, .woo-pagination a:visited, .woo-pagination a:active, .woo-pagination span.current {
	/* Border Radius */ 
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.woo-pagination a:link, .woo-pagination a:visited, .woo-pagination a:active {
	border: 1px solid #dedede;
	background: #fafafa;
}
.woo-pagination .current, .woo-pagination a:hover {
	padding: 3px 7px;
	background: #EEEEEE;
	border: 1px solid #bbb;
}
/* 3.4 Single Post Author */
#post-author {
	background: #fafafa;
	padding: 15px;
	border: 1px solid #e6e6e6;
	border-width: 4px 0 1px;
	margin: 0 0 1.5em;
}
#post-author h3 {
	margin-bottom: 0px;
}
#post-author .profile-image {
	float: left;
	margin: 0 15px 5px 0;
	padding: 5px;
	border: 1px solid #e6e6e6;
	background: #F8F8F8;
	background: rgba(255,255,255,0.7);
}
#post-author .profile-link {
}
.author #post-author {
	margin-bottom: 30px;
}
/* 3.5 Tumblog Styling */
.post {
	position: relative;
}
.post .post-icon a {
	float: right;
	display: block;
	overflow: hidden;
	width: 51px;
	height: 0;
	padding-top: 51px;
	background: url(images/ico-post-icons.png) no-repeat 0 0;
}
.post .post-icon.link a {
	background-position: 0 0;
}
.post .post-icon.video a {
	background-position: 0 -53px;
}
.post .post-icon.article a {
	background-position: 0 -106px;
}
.post .post-icon.audio a {
	background-position: 0 -160px;
}
.post .post-icon.image a {
	background-position: 0 -213px;
}
.post .post-icon.quote a {
	background-position: 0 -266px;
}
.post .audio {
	margin-bottom: 1.8em;
}
/*-------------------------------------------------------------------------------------------*/
/* 4. WIDGETS */
/*-------------------------------------------------------------------------------------------*/

/* 4.2 Generic Widgets */
.widget {
	margin: 0 0 30px 0;
	font-size: 12px;
}
#sub-header .widget{margin:0;}
.b-3 {width:728px!important; float:left!important; overflow:hidden!important} 
#text-15 {width:728px!important; float:left!important; overflow:hidden!important}


.widget h3,
.widget h2 {
	clear: both;
	margin: 0 0 8px 0;
	padding: 0 0 3px 0;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 19px;
	line-height: 1.2em;
	color: #8c8d8e;
	border-bottom: none;
	/* background: url(images/star.png) no-repeat; */
	font-family: 'Raleway', sans-serif!important
}

#text-8 {
	margin-bottom:15px;
}
.widget.widget_links{margin:0 0 12px 0;}
.widget.widget_links h2{
	background:none;
	border-bottom:1px solid #8c8d8e;
	padding:0 0 12px 0;
	color:#8c8d8e;
	font:12px/1.2em Georgia, "Times New Roman", Times, serif!important;
	font-style:italic!important;
	margin:0;
}
.widget.widget_links h2 span{ font-size:18px; font-style:normal; padding:0 3px; }

.widget.widget_links h2:hover{cursor:pointer}

.widget.widget_links ul{

}

/* 2.6 Footer */
#footer-widgets {
	color: #fff;
	background: #616265;
	
	border: none!important
}
#footer {
	padding: 0;
	border-top: none;
	color: #fff;
	background: #616265;
	clear:both;
}


#footer p {
	font: italic normal 14px Georgia, serif;
}
#footer #credit img {
	vertical-align: middle;
}
#footer #credit span {
	display: none;
}
#footer .col-left {
	padding-left: 10px;
	float: left;
}
#footer .col-right {
	padding-right: 10px;
	float: right;
}


#footer-widgets .block {
	padding: 20px 0 0 20px;
	width: 210px;
	float: left;
}

#footer-widgets{
	width:1020px;
	margin:0 auto;
	padding:20px 0 0 0
}

#footer-widgets .widget{
	width:184px;
	float:left;
	padding: 10px 0 0 20px;
}
#text-6{width:314px!Important}

#footer-widgets .widget h2 {
	background: none;
	color: #fff;
	font-family:Georgia, "Times New Roman", Times, serif!Important;
	font-size:14px;
	padding:0;
	font-style:italic;
	
	
}
#footer-widgets .widget, #footer-widgets .widget a, #footer-widgets .widget p, #footer-widgets .widget .textwidget {
	color: #fff;
}
#footer-widgets .widget ul {
	list-style-type: none;
	padding: 0;
	margin: 0
}
#nav_menu-2 ul li {
	
}
.widget p {
	font: 12px/20px Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
}
.widget ul {
	clear: both;
	padding-left: 10px;
	list-style-position: inside;
	list-style-type: disc;
}
.widget ul li {
}
.widget ul li a {
	padding: 0 0 0 5px;
	line-height: 22px;
	text-decoration: none;
}
.widget ul li a:hover {
	text-decoration: underline;
}
.widget ul ul {
	padding: 0 0 0 15px;
	border-top: none;
}
.widget_recent_comments li, #twitter li {
	padding: 6px 0;
	line-height: 18px;
	border-bottom: 1px solid #eee;
} /* RESET LI STYLING FOR RECENT COMMENT & TWITTER */
.widget_recent_comments li a, #twitter a {
	display: inline;
	padding: 0;
	line-height: 18px!important;
	background: none!important;
	border: none!important;
} /* RESET <A> STYLING FOR RECENT COMMENT & TWITTER */


/* 4.2 Specific Widgets */

/* SEARCH FORM */

#top-widgets {
	position: relative;
	
}

#social {
	position:absolute;
	right:98px; 
	top:48px;
}
#social li {
	list-style-type: none;
	display: inline-block
}
#text-10 {
	position:absolute;
	right:11px; 
	top:62px;
}
#page_in_widget-2 img {
	border: none;
}
#execphp-9 {
	background: #fff;
	float: right;
	width: 255px;
	padding: 14px 14px 44px 14px;
	margin: 0 0 0 0
}
.searchform {
	width: 99%;
	position: relative;
	border: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	background: #bdbdbd;
}
.searchform input.s {
	padding: 8px;
	width: 85%;
	margin: 0;
	border: none;
	background: #bdbdbd;
	color: #fff;
	text-align: right;
	font-style: italic;
	text-transform: lowercase
}
.searchform input.submit {
	position: absolute;
	top: 6px;
	right: 10px;
	border: none;
	margin: 0;
	padding: 0;
}
/* FLICKR */
.widget_woo_flickr h3 {
}
.widget_woo_flickr h3 span {
	color: #0061D8;
}
.widget_woo_flickr h3 span span {
	color: #FF1183;
}
.widget_woo_flickr .flickr_badge_image {
	float: left;
	margin: 3px;
}
.widget_woo_flickr .wrap {
	position: relative;
	margin-bottom: 20px;
	padding: 0;
}
.widget_woo_flickr a img {
	float: left;
	margin: 0 0 8px 8px;
	display: block;
	border: #CECFC6 1px solid;
	padding: 3px;
}
.widget_woo_flickr a:hover img {
	border: #A8AA99 1px solid;
}
/* LIFESTREAM */
.widget_lifestream ul li {
	border-bottom: 1px solid #e0e6e6;
}
.widget_lifestream ul li a {
	border: none;
	background: none!important;
}
.widget_lifestream ul .lifestream_meta {
	color: inherit;
}
/* CALENDAR */
#wp-calendar {
	width: 95%;
	margin-bottom: 15px;
	clear: both;
	padding: 0;
}
#wp-calendar caption {
	padding: 0 0 10px;
}
#wp-calendar th, #wp-calendar td {
	text-align: center;
	background: rgba(0,0,0,.05);
	padding: 5px;
}
#wp-calendar td {
	background: transparent;
}
#wp-calendar td, table#wp-calendar th {
	padding: 3px 0;
}
/* Blog Author Widget */
.widget_woo_blogauthorinfo .avatar {
	padding: 5px;
	border: 1px solid #e6e6e6;
	background: #F8F8F8;
	background: rgba(255,255,255,0.7);
}
.widget_woo_blogauthorinfo .left {
	float: left;
	margin: 0 10px 5px 0;
}
.widget_woo_blogauthorinfo .right {
	float: right;
	margin: 0 0 5px 10px;
}
/* TWITTER */
.widget_woo_twitter .back {
	padding: 15px 25px 10px;
	background: #f8f8f8;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.widget_woo_twitter ul {
	background: none;
	padding-left: 0;
}
.widget_woo_twitter ul li {
	border-bottom: 1px solid #e6e6e6;
	padding: 10px 0px;
	list-style: none;
}
.widget_woo_twitter ul li a {
	padding: 0px;
}
.widget_woo_twitter ul li .time {
	color: #999;
}
.widget_woo_twitter p {
	padding-top: 10px;
}
.widget_woo_twitter p a {
	color: #222;
}
.widget_woo_twitter ul li .content {
	font-size: 16px;
	font-family: Georgia, serif;
}
.widget.widget_woo_twitter h3 {
	border-bottom: none;
	padding: 0;
	margin: 0;
	padding-bottom: 15px;
}
ul.blogroll {
	padding: 0;
}
ul.blogroll li {
	list-style-type: none;
	padding: 0;
}
ul.blogroll li a {
}

/* Social Sidebar Stuff */

#text-12 {
	clear: both;
	padding-top: 30px;
}
/* Feedback */

.feedback .pagination {
	margin-top: 20px;
}
/* 4.3 WooTabs */
#tabs {
	background: #e6e6e6;
	height: auto;
	display: block;
	padding: 5px;
	margin-bottom: 30px;
}
#tabs ul.wooTabs {
	padding: 0px;
}
#tabs ul.wooTabs li {
	float: left;
	display: inline;
	color: #ffffff;
	margin: 0px;
	cursor: pointer;
}
#tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover {
	background: #F8F8F8;
	text-decoration: none;
}
#tabs ul.wooTabs li a {
	color: #777;
	display: block;
	float: left;
	padding: 8px;
	text-transform: uppercase;
	font: 11px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#tabs .inside {
	background: #F8F8F8;
	padding: 5px;
}
#tabs .inside li {
	background: #fff;
}
#tabs #tab-tags {
	padding: 10px;
}
#tabs .inside ul {
	margin: 0;
	border: 1px solid #e6e6e6;
	border-width: 1px 0 1px 0;
	list-style: none;
	padding-left: 0px;
}
#tabs .inside li {
	border: 1px solid #e6e6e6;
	border-width: 0 1px 1px 1px;
	padding: 10px;
}
#tabs .inside li a {
	color: #555;
	font: bold 12px/18px Georgia, serif;
	padding: 0;
}
#tabs .inside a:hover {
}
#tabs .inside li span.meta {
	display: block;
	font: 11px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #777;
}
#tabs .inside li img.avatar, #tabs .inside li img.thumbnail {
	border: 1px solid #ddd;
	padding: 2px;
	background-color: #ffffff;
	float: left;
	margin: 0 8px 0 0;
}
#tabs {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover {
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
}
#tabs .inside .list {
	display: none;
}
#tabs .inside .list:first-child {
	display: block;
}
/*-------------------------------------------------------------------------------------------*/
/* 5. COMMENTS */
/*-------------------------------------------------------------------------------------------*/

/* 5.1 Comments */
#comments {
	position: relative;
	margin: 0 0;
	padding: 10px 0 0 0;
	border-top: 1px solid #e6e6e6;
	border-top: 1px solid rgba(0,0,0,0.07);
}
#comments h3 {
	color: #333;
	font-weight: normal;
	margin-bottom: 10px;
}
#comments .comment.thread-even {
	background: #fafafa;
	background: rgba(0,0,0,0.02);
	border-bottom: 1px solid #e6e6e6;
	border-bottom: 1px solid rgba(0,0,0,0.07);
}
#comments .comment {
	margin-top: 10px;
	width: 100%;
	list-style-type: none;
}
#comments .bypostauthor {
}
#comments .comment .comment-container {
	position: relative;
	padding: 20px;
}
#comments .comment-head {
	margin: 0 0 15px 0;
}
#comments .avatar {
	float: left;
	margin: 0 15px 10px 0;
}
#comments .avatar img {
	margin: 0;
	vertical-align: middle;
	border: 1px solid #ddd;
	padding: 3px;
	background: #fff;
}
#comments .comment-head .name {
	margin: 0;
	font-weight: bold;
	font-size: 15px;
}
#comments .comment-head .date, #comments .comment-head .edit, #comments .comment-head .perma {
	font-size: 11px;
}
#comments .comment-entry p {
	margin: 0 0 10px 0;
}
#comments .reply {
	padding-top: 10px;
}
#comments .reply a {
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	background: #FFFFFF;
	color: #bdbdbd !important;
	text-shadow: none;
	border:1px solid #bdbdbd;
	line-height:3.4em;
	padding:0;
}


#comments .reply a:hover {
	background: #fafafa;
}
#comments ul.children {
	margin: 10px 10px 0 25px;
	padding: 0;
}
#comments ul.children li {
	border-top: 1px solid #e6e6e6;
}
#comments .cancel-comment-reply {
	margin: 10px 0;
}
#comments .menuigation {
}
#comments .menuigation a {
	display: block;
	margin: 15px 0 0 0;
	text-decoration: none;
}
#comments .menuigation a:hover {
}
#comments h3#pings {
	margin-top: 25px;
}
#comments .pingbacks li.pingback {
	margin: 10px 0;
}
#comments .pingbacks li.pingback .reply {
	display: none;
}
/* 5.2 Comments Form */
#comments {
	margin: 10px 0 0;
}
#respond h3 {
	background:none;
	padding: 0;
	font-family: 'Raleway', sans-serif!important;
	font-size: 24px;
	color: #8c8d8e;
	margin: 0 0 20px 0;
	text-transform: uppercase
}
#respond h3:hover {
	cursor: pointer;
	color: #333
}
#respond #reply-title {
	display: block;
	font-size: 18px!important;
	margin-top: 5px;
	line-height: 22px;
	padding-top: 6px;
}
#respond .left {
	float: left;
	width: 200px;
	margin-right: 15px;
}
#respond .right {
	float: left;
	width: 380px;
}
#respond label {
	font-size: 11px;
	color: #777;
}
#commentform {
	margin: 15px 0 30px 0;
}
#commentform input.txt, #commentform textarea {
	font: 14px/14px Arial, Helvetica, sans-serif;
	border-color: #ccc #efefef #efefef #ccc;
	border-width: 1px;
	border-style: solid;
}
#commentform input.txt {
	color: #666;
	background: #fcfcfc;
	width: 170px;
	margin: 0 5px 10px 0;
	padding: 5px 7px;
}
#commentform textarea {
	color: #666;
	background: #fcfcfc;
	width: 95% !important;
	padding: 5px 7px;
}
#commentform #submit {
	margin: 15px 0 0 0;
}
/* 5.3 Pingbacks / Trackbacks */
h3#pings {
	margin: 25px 0 10px 0;
}
.pinglist li {
	margin: 0 0 0 20px;
	list-style-type: decimal;
}
.pinglist li .author {
	font-weight: bold;
	font-size: 15px;
}
.pinglist li .date {
	font-size: 11px;
}
.pinglist li .pingcontent {
	display: block;
	margin: 10px 0;
}
/*-------------------------------------------------------------------------------------------*/
/* 6. MISC */
/*-------------------------------------------------------------------------------------------*/

/* 6.1 Buttons */
.button, .button:visited, .reply a, #respond .form-submit input#submit {
	font-family: Verdana, Geneva, Arial, sans-serif;
	background: url(images/alert-overlay.png);
	display: inline-block;
	padding: 5px 10px 6px;
	color: #fff !important;
	text-decoration: none;
	border: none;
	position: relative;
	cursor: pointer;
}
.button, .button:visited, .reply a, #respond .form-submit input#submit {
	background-color: #444;
}
.button:hover, .reply a:hover, #respond .form-submit input#submit:hover {
	color: #fff !important;
	text-decoration: none;
}
.button:active, .reply a:active, #respond .form-submit input#submit:active {
	top: 1px;
}
.small.button, .small.button:visited, .reply a {
	font-size: 10px;
	padding: 0px 6px 1px;
	text-transform: uppercase;
}
.button, .button:visited, .medium.button, .medium.button:visited, #respond .form-submit input#submit {
	font-size: 12px;
	line-height: 1;
}
.large.button, .large.button:visited {
	font-size: 14px;
	padding: 8px 14px 9px;
}
.button, .button:visited, .medium.button, .medium.button:visited, #respond .form-submit input#submit {
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
}
.button, .button:visited, .reply a, #respond .form-submit input#submit {
	-moz-border-radius: 0;
	-webkit-border-radius:0;
	border-radius:0;
	text-shadow:none;
	background:url(images/bg-button.png) no-repeat;
	width:121px;
	height:40px;
	padding:0 5px 6px 0;
	font-size:11px;
	border:none;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#fff;
	font-style:italic;
	text-transform:uppercase;
	
}
.button:hover, .reply a:hover, #respond .form-submit input#submit:hover {
	opacity: 0.9;
}
/* 6.2 Info Boxes */
p.alert, p.download, p.info, p.note, p.tick {
	margin: 10px 0 20px 0;
	padding: 9px 10px 9px 50px;
}
p.alert {
	border-top: 1px solid #f0baa2;
	border-bottom: 1px solid #f0baa2;
	background: #ffd9c8 url(images/ico-alert.png) no-repeat 20px 13px;
}
p.download {
	border-top: 1px solid #d4ebaf;
	border-bottom: 1px solid #d4ebaf;
	background: #edfcd5 url(images/ico-download.png) no-repeat 20px 13px;
}
p.tick {
	border-top: 1px solid #d4ebaf;
	border-bottom: 1px solid #d4ebaf;
	background: #edfcd5 url(images/ico-tick.png) no-repeat 20px 13px;
}
p.info {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: #eee url(images/ico-info.png) no-repeat 20px 13px;
}
p.note {
	border-top: 1px solid #efe3ae;
	border-bottom: 1px solid #efe3ae;
	background: #fef6d2 url(images/ico-note.png) no-repeat 20px 13px;
}
/* 6.3 Contact Form */
#contact-page .screenReader {
	left: -9999px;
	position: absolute;
	top: -9999px;
}
#contact-page ol.forms {
	float: left;
	list-style: none;
	width: 100%;
	margin: 10px 0 0;
}
#contact-page ol.forms li {
	clear: both;
	float: left;
	margin-bottom: 18px;
	position: relative;
	width: 100%
}
#contact-page ol.forms label {
	cursor: pointer;
	display: block;
	float: left;
	font-weight: 700;
	padding-right: 20px;
	width: 100px;
}
#contact-page ol.forms input.txt {
	width: 214px;
}
#contact-page ol.forms input#sendCopy {
	border: none;
}
#contact-page ol.forms textarea {
	height: 300px;
	width: 70%;
}
#contact-page ol.forms li .error {
	font-size: 12px;
	display: block;
	margin-left: 120px;
	color: red;
}
#contact-page ol.forms li.textarea .error {
	display: block;
	margin-left: 120px
}
#contact-page ol.forms li.screenReader {
	margin-bottom: 0;
}
#contact-page ol.forms li.buttons .submit {
	margin: 15px 0 0 120px;
}
#contact-page ol.forms li.inline input {
	width: auto;
	margin-left: 120px;
}
#contact-page ol.forms li.inline label {
	display: inline;
	float: none;
	width: auto;
}
.three-col-left #contact-page ol.forms textarea, .three-col-middle #contact-page ol.forms textarea, .three-col-right #contact-page ol.forms textarea {
	width: 65%;
}
.three-col-left #contact-page ol.forms input#sendCopy, .three-col-middle #contact-page ol.forms input#sendCopy, .three-col-right #contact-page ol.forms input#sendCopy {
	float: left;
}
/* 6.4 Gravity forms */
.gfield {
	margin-bottom: 10px;
}
.gform_wrapper .top_label .gfield_label {
	display: block;
	padding-right: 20px;
	width: 100px;
	margin: 5px 0px 4px !important;
	font: normal normal normal 14px Arial, sans-serif;
	font-weight: bold;
}
.gform_wrapper input.button {
	padding: 5px 10px 6px !important;
	font-size: 12px !important;
}
.gform_wrapper .gfield_checkbox label, .gform_wrapper .gfield_radio label {
	font-size: 12px !important;
}
.gform_footer {
	font-size: 13px !important;
}
.gform_wrapper .ginput_complex label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_year label, .gform_wrapper .instruction {
	letter-spacing: 0px;
}
.gform_wrapper input {
	padding: 7px 3px !important;
}
.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {
	width: 400px !important;
	padding: 7px 3px !important;
}
.gform_wrapper .entry img, .gform_wrapper img.thumbnail {
	padding: 0px !important;
	border: 0px !important;
}
ul.top_label .clear-multi {
	clear: none !important;
}
.gform_wrapper .gfield_checkbox, .gform_wrapper .gfield_radio {
	margin-left: 120px !important;
}
img.ui-datepicker-trigger {
	border: 0px;
	padding: 0px;
}
/* 6.5 Tumblog */
.entry .quote, .entry .video {
	margin-bottom: 1.5em;
}
.entry .quote blockquote {
	font-style: italic;
}
.entry .quote cite {
	text-align: right;
	font-style: normal;
	display: block;
	font: 0.9em sans-serif;
}
.entry .quote cite:before {
	content: '~ '
}
/* 6.6 Subscribe & Connect */
#connect {
	background: #fafafa;
	margin: 0 0 1.5em;
	padding: 15px;
	border: 1px solid #e6e6e6;
	border-width: 1px 0 4px;
	clear: both;
}
#main #connect .col-left, #connect .col-right {
	width: 48%;
}
#connect h3 {
	margin-bottom: 10px;
}
#connect p {
	margin: 0 0 1em;
}
#connect .newsletter-form {
	margin: 0 0 1em;
}
#connect .newsletter-form .input {
}
#connect .newsletter-form .email {
	width: 140px;
}
#connect .newsletter-form .submit {
	cursor: pointer;
	padding: 3px 5px;
	margin: 0 0 0 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#connect .social {
}
#connect .social a {
	opacity: 0.8;
}
#connect .social a:hover {
	opacity: 1;
}
#connect .related-posts {
	border-left: 1px solid #e6e6e6;
	padding-left: 15px;
}
#connect .related-posts ul {
	list-style: outside disc;
	margin: 5px 0 5px 15px;
}
.widget #connect {
	background: none;
	padding: 0;
	border: none;
}
.widget #connect .fl, .widget #connect .fr {
	float: none;
}
#main-sidebar-container, {
width:1024px;
margin:0 auto
}

#main-sidebar-container #main, #primary.site-content {
	width: 598px;
	padding: 40px 20px;
	float: left;
	background: url(images/bg-foil-w.png) repeat-x top #fff;
	clear:left;
}
#sidebar {
	float: left;
	width: 312px;
	padding: 41px 30px 30px;
	margin-left: 15px;
	background: url(images/bg-foil-w.png) repeat-x top #fff
}
#post-gallery .slides_control .slide {
	display: none;
} /* Prevents the gallery from displaying incorrectly on first load. */
#post-gallery .photo-caption {
	background: #FFFFFF;
	padding: 5px;
	display: block;
	position: relative;
	width: 100%;
	top: -50px;
	z-index: 99;
}
#post-gallery .photo-caption {
	filter: alpha(opacity=80); /* internet explorer */
	-khtml-opacity: 0.8;      /* khtml, old safari */
	-moz-opacity: 0.8;       /* mozilla, netscape */
	opacity: 0.8;           /* fx, safari, opera */
}
#post-gallery .pagination li {
	display: inline;
	padding-right: 10px;
	margin: 15px 4px 15px 0;
}
#post-gallery .pagination .jcarousel-prev, #post-gallery .pagination .jcarousel-next {
	cursor: pointer;
	width: 7px;
	height: 10px;
	position: absolute;
	top: 45%;
}
#post-gallery .pagination .jcarousel-prev {
	background: transparent url(images/ico-gallery-prev.png) no-repeat left top;
	left: -15px;
}
#post-gallery .pagination .jcarousel-next {
	background: transparent url(images/ico-gallery-next.png) no-repeat right top;
	right: -15px;
}
#post-gallery .pagination .jcarousel-prev-disabled, #post-gallery .pagination .jcarousel-next-disabled {
	filter: alpha(opacity=20); /* internet explorer */
	-khtml-opacity: 0.2;      /* khtml, old safari */
	-moz-opacity: 0.2;       /* mozilla, netscape */
	opacity: 0.2;           /* fx, safari, opera */
}



.comments-loop, #commentform, .linkwithin_text, .linkwithin_logo_1 {
	display: none
}

.single .comments-loop, .single #commentform{ display:inline}

.instagram img {
	width: 146px;
	height: 146px;
}
.instagram-image {
	margin: 0;
	padding: 0;
}
#pint_badge_wrapper {
	border: none!important;
}
#pint_badge_wrapper img {
	width: 146px!important;
}
.entry_author_image {
	display:block;
	text-align:right;
	margin: -10px 0 0 0
}
.page-id-9760 .entry_author_image {
	margin-top: 10px;
}
.entry .entry_author_image img {
	border: none
}
.single-portfolio #nrelate_related_1 {
	display: none
}
.nrelate {
	border-top: 1px solid #b7b7b7;
	border-bottom: 1px solid #b7b7b7;
	padding: 4px 0
}
.nrelate .nr_inner {
	padding: 0!important;
}
h3.nr_title {
	display: none
}
span.nr_post_title {
	text-transform: uppercase
}
.entry .pin-it-button img {
	border: none;
	padding: 0;
	background: none;
	z-index: 5;
	display: none;
}
.avatar-250 {
	float: left;
	margin: 0 20px 15px 0;
}
#linkcat-546 h3 {
	display: none
}
.credit {
	clear: both;
	display: block;
	margin: 10px auto;
	text-align: center
}
#instagrm_widget-3 ul, #instagrm_widget-3 li, #instagrm_widget-3 li a {
	list-style-type: none;
	padding: 0;
	margin: 0
}
.cb_pin_images {
	display: inline-block!important;
}
.fb_iframe_widget {
	width: 80px!important;
	overflow: hidden
}
#b-1, #b-2 {
	overflow: hidden!important;
}
h3.menu-toggle, a.assistive-text,
h3.assistive-text,
.form-allowed-tags {
	display: none!important
}
.form-submit{
	text-align:right}

#share-wrap{display:inline-block; width:50%; text-align:right;  margin:0 0 12px 0; float:right}
#share{margin:0; padding: 0; font-size:12px; color:#0e0f0a;font-style:italic}
#share li{display:inline; color:#8c8d8e;  padding:0 3px 0 0;  }
#share li img{ margin:0 0 -3px 0 }
#share li img:hover{cursor:pointer}

.site-content article .meta{
float:left;
width:50%;
font:12px Arial, Helvetica, sans-serif;
color:#8c8d8e;
}
.site-content article .meta a{ color:#8c8d8e; }
.clear{clear:both}
.author-info p{
	font-size:12px!important;
}


.author-info {
	border:1px solid #bdbdbd;
	margin:10px 0 25px 0;
	padding:10px;
}
.author-link{
	display:block;
	text-align:right;
	font-size:12px;
	font-style:italic;
	text-transform:lowercase;
}

.author-info h2{
	text-transform:uppercase;
	color:#8c8d8e;
	font-size:16px;
	margin:0 0 10px 0;
}

.author-info .avatar{
	float:left;
	padding:0 15px 15px 0;
	
}

#linkcat-543{display:none}

#idSiteMeterHREF{}

#nav-above{
height:30px; 
clear:both	
}

#portfolio{text-align:center; vertical-align:top}
#portfolio .port-thumb{float:left; width:150px; height:190px; margin:0 30px 20px 0; text-align:center} 
#portfolio .port-thumb h3{font-size:14px }

#portfolio .port-thumb img {
    border: 2px solid rgb(207, 207, 207);
}

nav.nav-single a{font-size:11px;}

nav.nav-single a[rel="prev"]{ max-width:45%; float:left}
nav.nav-single a[rel="next"]{ max-width:45%; float:right}

.mc_custom_border_hdr {
  background-color: #FFFFFF;
  border:none!Important;
  color: #417630;
  font-size: 1.2em;
  padding: 5px 10px 10px 0;
  width:auto!Important;
}

#mc_signup_form{
	padding:10px
}
#mc_signup_form label{
	width:150px;	
	display:inline-block;
	
}

#mc_signup_form div{
	clear:left
}

.nrelate_dhot .nr_img {
    border: 1px solid #dddddd!important;
    outline: 0px none;
    max-width: 100%;
    margin: 0px;
    padding: 2px;
}

#pinterest_rss_widget-3, #instagrm_widget-4{ float:left!important; width:144px!important; margin:15px 0 0 0  }
#pinterest_rss_widget-3{margin-left:10px}

#pinterest_rss_widget-3 h2, #instagrm_widget-4 h3{
	background:none!important;
	padding:0!important;
	color:#8c8d8e;
}

ul#instagram_widget,
ul.pins-feed-list{width:126px; height:126px; margin:0; padding:9px!important; overflow:hidden; border:1px solid #aeaeae}

ul.pins-feed-list{width:144px; height:144px}

ul#instagram_widget li,
ul.pins-feed-list li
{list-style-type:none; width:126px; height:126px;  margin:0; padding:9px!important; text-align:center  }
.nailthumb-container{
	list-style-type:none; width:126px; height:126px;  margin:0; border:9px solid #fff; text-align:center  
}

ul#instagram_widget li a,
ul.pins-feed-list li a{margin:0; padding:0!important;}
ul#instagram_widget li img,
ul.pins-feed-list li a img{width:126px!important; height:auto!important; top:0!important; }

ul.pins-feed-list{padding:9px!important; }

ul.pins-feed-list li .imgtitle,
#pins-feed-follow{display:none}

/* Left/Right ad*/
#dynamicSidebarLeft {	position: absolute;top: 232px;left: 0;padding: 0;}
#dynamicSidebarRight {	position: absolute;	top: 232px;	right: 0;	padding: 0;}